.pricing{
    padding: 60px 0;
}

.price h3, .price span{
    font-family: 'Lato', sans-serif;
    font-weight: 700;
    color: var(--primary);
}
.price{
    margin-bottom: 30px;
}
.price span{
    font-size: 30px;
    letter-spacing: 1px;
}
.price h3{
    font-size: 64px;
    letter-spacing: -3px;
    margin-left: -10px;
}
.price p{
    color: #a561da;
    font-size: 20px;
}
.pricing .col{
    display: flex;
    justify-content: center;
}
.pricing-btn{
    margin: 30px 0;
}
.pricing .container{
    max-width: 800px;
}
.pricing-card{
    background: #F9F9F9;
    -webkit-box-shadow: 5px 5px 50px 0px rgba(61, 91, 108, 0.2);
    box-shadow: 5px 5px 50px 0px rgba(61, 91, 108, 0.2);
    margin: 60px 0;
    border-radius: 40px;
    text-align: center;
    width: 100%;
    max-width: 300px;
    padding: 20px;
    padding-bottom: 40px;
}
.card-img{
    margin: 20px 0;
}
.pricing-card img{
    width: 100%;
}
.pricing h2{
    text-align: center;
    position:relative;
    margin-bottom: 20px;
}
.pricing h2:after {
    content:'';
    position:absolute;
    left:0; right:0;
    top:100%;
    margin:10px auto;
    width:50px;
    height:4px;
    background:var(--primary);
}

@media screen and (max-width: 768px){
    .pricing{
        padding: 50px 0;
    }
    .card-img{
        min-height: 0;
    }
    .pricing-card{
        margin: 30px 0;
    }
}

@media (max-width: 500px) {
    .price h3 {
        font-size: 54px;
    }
}